@font-face { font-family: 'metanormal_roman'; src: url("/css/responsive/meta-normal-roman-webfont.eot"); src: url("/css/responsive/meta-normal-roman-webfont.eot?#iefix") format("embedded-opentype"), url("/css/responsive/meta-normal-roman-webfont.woff") format("woff"), url("/css/responsive/meta-normal-roman-webfont.ttf") format("truetype"), url("/css/responsive/meta-normal-roman-webfont.svg#metanormal_roman") format("svg"); font-weight: normal; font-style: normal; }
.devis-vam-ac { /**
* RESET base.css
*/ /* Fil ariane */ /* TITLES */ /* SECTIONS */ /* BOXES */ /* DROP DOWN */ /* STEP 1 */ /* STEP 3 */ /* STEP 4 */ /* STEP 5 */ /* STEP Choix option 1 */ /* STEP Choix option 2 */ /* STEP Souscription 1 */ /* STEP Souscription 2 */ /* HELPER */ /* HACK */ }
.devis-vam-ac p { padding: 0; }
.devis-vam-ac .blocLabelInput { padding-bottom: 12px; }
.devis-vam-ac label.multi-line { display: inline-block; vertical-align: top; width: 95%; }
.devis-vam-ac .header-ariane { text-align: center; }
.devis-vam-ac .header-ariane img { margin: 10px 0; }
.devis-vam-ac .widget-right { background: #FFF url("../img/vamac/widget-right.png") no-repeat 0 5px; width: 203px; height: 148px; margin-top: 17px; }
.devis-vam-ac .blocLabelInput-btn { text-align: right; }
.devis-vam-ac .blocLabelInput-btn input { margin: 3px 0; }
.devis-vam-ac .blocLabelRadio { padding-bottom: 8px; }
.devis-vam-ac .blocLabelRadio > label { float: left; }
.devis-vam-ac a { text-decoration: underline; color: #166373; font-weight: bold; }
.devis-vam-ac hr { height: 1px; background: #d5d5d5; border: none; width: 100%; }
.devis-vam-ac #popupMoto .heading, .devis-vam-ac #popupAutreMarque .heading, .devis-vam-ac #popupAutreEnergie .heading { height: 15px; background-color: #166373; color: #FFF; padding: 3px; font-size: 1.1em; font-weight: 700; }
.devis-vam-ac .devisVamAcFilAriane { height: 96px; background: url(../img/vamac/etapes-devis-vam-ac.png) no-repeat 0 0; }
.devis-vam-ac .devisVamAcFilAriane.step1 { background-position: 0 -96px; }
.devis-vam-ac .devisVamAcFilAriane.step2 { background-position: 0 -192px; }
.devis-vam-ac .devisVamAcFilAriane.step3 { background-position: 0 -288px; }
.devis-vam-ac .devisVamAcFilAriane.step4 { background-position: 0 -384px; }
.devis-vam-ac .devisVamAcFilAriane.step5 { background-position: 0 -480px; }
.devis-vam-ac .souscriptionVamAcFilAriane1 { height: 96px; background: url(../img/vamac/etapes-souscription-1.png) no-repeat 0 0; }
.devis-vam-ac .souscriptionVamAcFilAriane1.step2 { background-position: 0 -96px; }
.devis-vam-ac .souscriptionVamAcFilAriane1.step3 { background-position: 0 -192px; }
.devis-vam-ac .souscriptionVamAcFilAriane2 { height: 96px; background: url(../img/vamac/etapes-souscription-2.png) no-repeat 0 0; }
.devis-vam-ac .souscriptionVamAcFilAriane2.step2 { background-position: 0 -96px; }
.devis-vam-ac .souscriptionVamAcFilAriane2.step3 { background-position: 0 -192px; }
.devis-vam-ac .encadreLegend { font-size: 0.9em; margin: 10px 0; }
.devis-vam-ac .link-couverture { display: inline-block; width: 50%; height: 132px; background-size: 100% 100% !important; }
.devis-vam-ac .link-couverture { display: inline; }
.devis-vam-ac .link-couverture li { display: inline-block; width: 50%; float: left; font-weight: bold; box-sizing: border-box; }
.devis-vam-ac .link-couverture li .text-1 { font-size: 18px; margin-top: 7px; }
.devis-vam-ac .link-couverture li .text-2 { font-size: 15px; font-weight: normal !important; }
.devis-vam-ac .link-couverture li .text-3 { font-size: 35px; }
.devis-vam-ac .link-couverture li .text-3 span { font-size: 18px; }
.devis-vam-ac .link-couverture li .text-4 { font-size: 15px; }
.devis-vam-ac .link-couverture li input[type="radio"] { display: none; }
.devis-vam-ac .link-couverture li input[type="radio"] + label { display: inline-block; width: 100%; height: 132px; background-size: 100% 100% !important; cursor: pointer; padding: 20px 0 0 150px; }
.devis-vam-ac .link-couverture li.active, .devis-vam-ac .link-couverture li:hover { background: url("../img/vamac/couverture-active.png") no-repeat; background-size: 100% 100%; }
.devis-vam-ac .link-couverture li.active .text-3, .devis-vam-ac .link-couverture li:hover .text-3 { color: #166373; }
.devis-vam-ac .link-couverture li.active .colorize, .devis-vam-ac .link-couverture li:hover .colorize { color: #166373; }
.devis-vam-ac .link-couverture li:first-child { background: url("../img/vamac/couverture-1-off.png") no-repeat 20px 20px; border-right: solid 1px #CCC; }
.devis-vam-ac .link-couverture li:first-child:hover,.devis-vam-ac .link-couverture li:first-child.active { background-image: url("../img/vamac/couverture-1-on.png") ,url("/img/vamac/couverture-active.png");background-repeat: no-repeat;background-position: 20px 20px, 0 0;background-size: 112px 112px,353px 155px;}
.devis-vam-ac .link-couverture li:last-child { background: url("../img/vamac/couverture-2-off.png") no-repeat 20px 20px; }
.devis-vam-ac .link-couverture li:last-child:hover,.devis-vam-ac .link-couverture li:last-child.active { background-image: url("../img/vamac/couverture-2-on.png") ,url("/img/vamac/couverture-active.png");background-repeat: no-repeat;background-position: 20px 20px, 0 0;background-size: 112px 112px,353px 155px; }
.devis-vam-ac .link-couverture li{padding: 0;}
.devis-vam-ac .link-couverture li:last-child.active, .devis-vam-ac .link-couverture ul{padding: 0;}
.devis-vam-ac .link-couverture li:last-child label { color: #333; }
.devis-vam-ac .link-couverture li:last-child .text-2 { color: #666; }
.devis-vam-ac .link-couverture li:last-child .text-3 { color: #666; }
.devis-vam-ac .radio-alpha { display: inline; }
.devis-vam-ac .radio-alpha .button { display: inline-block; width: 50%; float: left; }
.devis-vam-ac .radio-alpha .text-1 { font-size: 18px; }
.devis-vam-ac .radio-alpha .text-2 { font-size: 15px; }
.devis-vam-ac .radio-alpha .text-3 { font-size: 35px; }
.devis-vam-ac .radio-alpha .text-3 span { font-size: 18px; }
.devis-vam-ac .radio-alpha .text-4 { font-size: 15px; }
.devis-vam-ac .radio-alpha input[type="radio"] { display: none; }
.devis-vam-ac .radio-alpha input[type="radio"] + label { display: inline-block; width: 100%; background-size: 100% 100% !important; cursor: pointer; padding: 10px 20px; }
.devis-vam-ac .radio-alpha .button.active, .devis-vam-ac .radio-alpha .button:hover { background: url("../img/vamac/couverture-active.png") no-repeat; background-size: 100% 100%; }
.devis-vam-ac .radio-alpha .button.active .text-3, .devis-vam-ac .radio-alpha .button:hover .text-3 { color: #166373; }
.devis-vam-ac .radio-alpha .button.active .text-4, .devis-vam-ac .radio-alpha .button:hover .text-4 { color: #166373; }
.devis-vam-ac .radio-alpha .button.active .colorize, .devis-vam-ac .radio-alpha .button:hover .colorize { color: #166373; }
.devis-vam-ac .title-h1 { background-color: #166373; color: #FFF; padding: 5px 10px; font-size: 14px; }
.devis-vam-ac .title-h2 { background-color: #5096a8; color: #FFF; padding: 5px 10px 5px 20px; font-size: 14px; letter-spacing: 0.04em; }
.devis-vam-ac .title-h3 { background-color: #e8e7e7; color: #bbbbbb; padding: 5px 10px 5px 20px; font-size: 14px; }
.devis-vam-ac .title-h3.var { color: #166373; font-weight: bold; }
.devis-vam-ac .title-h4 { background-color: #e8e7e7; color: #166373; padding: 7px 10px 7px 20px; font-size: 14px; font-weight: bold; border-bottom: solid 1px #b0b0b0; }
.devis-vam-ac .title-h2.trigger { padding-left: 10px; }
.devis-vam-ac .section { padding: 20px 10px; font-size: 12px; }
.devis-vam-ac .section-grey { background-color: #e8e7e7; font-size: 12px; color: #166373; font-weight: bold; padding: 20px 10px; }
.devis-vam-ac .section-grey-2 { background-color: #e8e7e7; font-size: 13px; font-weight: bold; padding: 10px 10px; }
.devis-vam-ac .section-bullet { background: url("../img/vamac/section-bullet.png") no-repeat 20px; padding: 20px 160px 20px 50px; font-size: 12px; line-height: 16px; }
.devis-vam-ac .section-no-bullet { padding: 20px 10px 20px 50px; font-size: 12px; line-height: 16px; }
.devis-vam-ac .box-white { padding: 10px; border-bottom: solid 1px #b0b0b0; }
.devis-vam-ac .box-grey { background-color: #e8e7e7; border-bottom: solid 1px #b0b0b0; padding: 10px; }
.devis-vam-ac .box-grey.no-border { border-bottom: none; }
.devis-vam-ac .box-green { padding: 10px; border-bottom: solid 1px #b0b0b0; background-color: #f0f6f7; }
.devis-vam-ac .submit5Etapes { margin-top: 5px; margin-right: 10px; }
.devis-vam-ac span.input { padding-top: 4px; display: inline-block; }
.devis-vam-ac p.information { padding: 19px 15px 6px 75px !important; background-color: #bbd2d6; }
.devis-vam-ac .width_mvam { width: 360px !important; padding-right: 20px !important; }
.devis-vam-ac .double .listRadio { padding: 6px 0; }
.devis-vam-ac .triple .listRadio { padding: 15px 0; }
.devis-vam-ac .asterisk { margin-top: -10px; }
.devis-vam-ac .drop-down { text-decoration: none; }
.devis-vam-ac .drop-down span.symbol { margin-right: 5px; }
.devis-vam-ac .drop-down.trigger-b, .devis-vam-ac .drop-down.trigger-c, .devis-vam-ac .drop-down.trigger-d { color: #FFF; font-weight: normal; cursor: pointer;}
.devis-vam-ac .drop-down.trigger-b span.symbol-plus, .devis-vam-ac .drop-down.trigger-c span.symbol-plus, .devis-vam-ac .drop-down.trigger-d span.symbol-plus { display: inline-block; width: 11px; height: 11px; background: url("../img/vamac/circle-plus.png") no-repeat right; margin-right: 5px; }
.devis-vam-ac .drop-down.trigger-b span.symbol-minus, .devis-vam-ac .drop-down.trigger-c span.symbol-minus, .devis-vam-ac .drop-down.trigger-d span.symbol-minus { display: inline-block; width: 11px; height: 11px; background: url("../img/vamac/circle-minus.png") no-repeat right; margin-right: 5px; }
.devis-vam-ac #step-1 #imgMarquesVAM label { padding-right: 85px; }
.devis-vam-ac span.grey { color: #999; margin-top: 5px; display: inline-block; }
.devis-vam-ac fieldset.banque { margin-top: 20px; border: solid 1px #CCC; border-right: none; border-bottom: none; border-left: none; }
.devis-vam-ac fieldset.banque legend { color: #999; font-size: 12px; margin: 10px 0; padding: 0 5px 7px 0; }
.devis-vam-ac #step-3 .selectWrapperDefault { vertical-align: top; margin-right: 5px; }
.devis-vam-ac #step-3 .listCol { margin: 10px 0 5px; }
.devis-vam-ac #step-3 .blocLabelInput { position: relative; }
.devis-vam-ac #step-3 input[type="button"].inputModify { position: absolute; right: 60px; width: 100px; height: 22px; background: url("../img/vamac/btn-modify.png") no-repeat; border: none; vertical-align: middle; }
.devis-vam-ac #step-4 .block { position: relative; }
.devis-vam-ac #step-4 .disable-block { position: absolute; width: 100%; height: 100%; background-color: #FFF; opacity: 0.5; }
.devis-vam-ac #step-4 .title-h3 { font-weight: bold; color: #999; }
.devis-vam-ac #step-4 .text-3 { color: inherit; }
.devis-vam-ac #step-4 .active .text-3, .devis-vam-ac #step-4 .active .colorize{ color: #5196a7; }
.devis-vam-ac #step-4 .price { font-family: 'metanormal_roman'; float: left; font-size: 16px; color: #166373; padding: 10px 0; }
.devis-vam-ac #step-4 .price-radio { display: inline; }
.devis-vam-ac #step-4 .price-radio ul.listRadio { float: right; }
.devis-vam-ac #step-4 .price-radio ul.listRadio li p.slider { background: url("../img/vamac/box-price-off.png") no-repeat; background-size: 100% 100%; width: 90px; height: 19px; display: inline-block; text-align: center; padding: 7px 0; margin-right: 10px; cursor: pointer; float: left; }
.devis-vam-ac #step-4 .price-radio ul.listRadio li p.slider a.franchise { font-size: 18px; text-decoration: none; }
.devis-vam-ac #step-4 .price-radio ul.listRadio li.active p.slider, .devis-vam-ac #step-4 .price-radio ul.listRadio li:hover p.slider { background: url("../img/vamac/box-price-on.png") no-repeat; background-size: 100% 100%; }
.devis-vam-ac #step-4 .price-radio ul.listRadio li.active p.slider a.franchise, .devis-vam-ac #step-4 .price-radio ul.listRadio li:hover p.slider a.franchise { color: #FFF; }
.devis-vam-ac #step-4 .cotisation-text { background: #166373 url("../img/vamac/arrow-3.png") no-repeat right; color: #FFF; padding: 20px 10px; font-size: 20px; width: 50%; text-align: left; }
.devis-vam-ac #step-4 .cotisation-price { float: right; margin-right: 20px; }
.devis-vam-ac #step-4 .cotisation-price .price-1 { font-size: 35px; color: #166373; font-weight: bold; }
.devis-vam-ac #step-4 .cotisation-price .price-1 .exp { vertical-align: super; font-size: 20px; }
.devis-vam-ac #step-4 .cotisation-price .price-2 { font-size: 18px; color: #166373; }
.devis-vam-ac #step-4 .section .blocLabelRadio { padding: 0; }
.devis-vam-ac #step-4 .section .blocLabelRadio > span, .devis-vam-ac #step-4 .section .blocLabelRadio > strong { width: 80%; display: inline-block; padding: 0; }
.devis-vam-ac #step-4 .section .blocLabelRadio > .listRadio { float: right; }
.devis-vam-ac #step-4 .section .blocLabelRadio > .listRadio .radio { margin: 0px 7px 0 1px; }
.devis-vam-ac #step-5 { /*.title-h4 .put-right,*/ }
.devis-vam-ac #step-5 .text-1 { line-height: 20px; font-size: 15px; font-weight: bold; }
.devis-vam-ac #step-5 .text-2 { font-size: 14px; color: #666; }
.devis-vam-ac #step-5 .text-3 { font-weight: bold; font-size: 13px; }
.devis-vam-ac #step-5 .text-4 { font-size: 22px; color: #166373; padding: 10px 0 0 73px; font-weight: bold; }
.devis-vam-ac #step-5 .text-4 .put-right .exp { vertical-align: super; font-size: 15px; }
.devis-vam-ac #step-5 .text-5 { color: #FFF; font-weight: bold; background: #5196a7 url("../img/vamac/arrow-1.png") no-repeat right; padding: 10px; font-size: 28px; width: 40%; }
.devis-vam-ac #step-5 .text-6 { float: right; padding: 10px; }
.devis-vam-ac #step-5 .text-6 .span-1 { display: inline; font-size: 18px; color: #636363; }
.devis-vam-ac #step-5 .text-6 .span-2 { display: inline; font-size: 28px; color: #5196a7; padding: 0 7px; font-weight: bold; }
.devis-vam-ac #step-5 .text-6 .span-3 { display: inline; font-size: 18px; color: #5196a7; vertical-align: super; }
.devis-vam-ac #step-5 .text-8 { padding: 5px 10px; font-size: 13px; color: #555; position: relative; }
.devis-vam-ac #step-5 .text-8 .line-4 { padding: 19px 0; position: absolute; right: 10px; top: 10px; }
.devis-vam-ac #step-5 .text-9 { font-size: 12px; font-weight: bold; padding-bottom: 9px; }
.devis-vam-ac #step-5 .title-h4 { padding: 7px 10px 7px 10px; }
.devis-vam-ac #step-5 .price img { vertical-align: bottom; }
.devis-vam-ac #step-5 .encadre { margin-bottom: 15px !important; }
.devis-vam-ac #step-5 .box-white { padding: 10px; border-bottom: solid 1px #b0b0b0; }
.devis-vam-ac #step-5 .box-white.drop-a { border: none; }
.devis-vam-ac #step-5 .box-grey:last-child { border-bottom: none; }
.devis-vam-ac #step-5 .txtSmall { padding: 0 10px 15px 10px; }
.devis-vam-ac #step-5 a.btn-input { margin-bottom: 18px; display: inline-block; }
.devis-vam-ac #step-5 a.btn-input.centered { position: absolute; left: 254px; }
.devis-vam-ac #step-5 input[type="radio"] + label { margin-top: 4px; }
.devis-vam-ac #step-5 .price { font-family: 'metanormal_roman'; float: left; font-size: 16px; color: #333; padding: 10px 0; }
.devis-vam-ac #step-5 .price-radio { display: inline; }
.devis-vam-ac #step-5 .price-radio ul.listRadio { float: right; }
.devis-vam-ac #step-5 .price-radio ul.listRadio li p.slider { background: url("../img/vamac/box-price-off.png") no-repeat; background-size: 100% 100%; width: 90px; height: 19px; display: inline-block; text-align: center; padding: 7px 0; margin-right: 10px; cursor: pointer; float: left; }
.devis-vam-ac #step-5 .price-radio ul.listRadio li p.slider a.franchise { font-size: 18px; text-decoration: none; }
.devis-vam-ac #step-5 .price-radio ul.listRadio li.active p.slider, .devis-vam-ac #step-5 .price-radio ul.listRadio li:hover p.slider { background: url("../img/vamac/box-price-on.png") no-repeat; background-size: 100% 100%; }
.devis-vam-ac #step-5 .price-radio ul.listRadio li.active p.slider a.franchise, .devis-vam-ac #step-5 .price-radio ul.listRadio li:hover p.slider a.franchise { color: #FFF; }
.devis-vam-ac #step-5 .box-grey .price-radio input[type="radio"] + label { background: url("../img/vamac/box-price-grey-off.png") no-repeat; background-size: 100% 100%; }
.devis-vam-ac #step-5 .box-grey .price-radio .button:hover label, .devis-vam-ac #step-5 .box-grey .price-radio .button.active label { background: url("../img/vamac/box-price-grey-on.png") no-repeat; background-size: 100% 100%; }
.devis-vam-ac #step-5 .col-right { width: 140px; text-align: right; padding-right: 40px; }
.devis-vam-ac #step-5 .text-8 .col-right { width: 120px; }
.devis-vam-ac #step-5 .text-8 .put-right { float: right; width: 240px; text-align: right; }
.devis-vam-ac #step-5 .title-h4 .put-right.large, .devis-vam-ac #step-5 .text-8 .put-right.large { float: right; width: 290px; text-align: left; }
.devis-vam-ac #step-5 .text-8 .put-right.large.nofloat{ float:none; display: inline-block;}
.devis-vam-ac #step-5 .text-8 .recap-block-left{ width: 392px; display: inline-block; vertical-align: top; }
.devis-vam-ac #step-choix-option-1 { position: relative; /*.button {border-right: solid 1px #CCC;}*/ }
.devis-vam-ac #step-choix-option-1 .color-grey { color: #BBB; }
.devis-vam-ac #step-choix-option-1 .title-h3 { font-weight: bold; }
.devis-vam-ac #step-choix-option-1 .title-h3 input[type="checkbox"] { float: right; margin: 3px 0 0 0; }
.devis-vam-ac #step-choix-option-1 .block.active .title-h3 { background-color: #5096a8; color: #FFF; }
.devis-vam-ac #step-choix-option-1 .block.active .price { color: #166373; }
.devis-vam-ac #step-choix-option-1 .block.active .color-grey { color: #000; }
.devis-vam-ac #step-choix-option-1 .block.preactive .title-h3 { background-color: #999999; color: #FFF; }
.devis-vam-ac #step-choix-option-1 .block.preactive .price { color: #666; }
.devis-vam-ac #step-choix-option-1 .block.preactive .color-grey { color: #000; }
.devis-vam-ac #step-choix-option-1 .price { position: absolute; right: 50px; font-size: 30px; color: #BBB; font-weight: bold; }
.devis-vam-ac #step-choix-option-1 .price.line-3 { padding: 10px 0; }
.devis-vam-ac #step-choix-option-1 .price sup { font-size: 15px; margin-left: 5px; }
.devis-vam-ac #step-choix-option-1 .radio-beta { display: inline;  position: absolute;  right: 10px;  margin-top: -10px;  width: 300px;  color: #BBB; }
.devis-vam-ac #step-choix-option-1 .radio-beta .text-3 { font-size: 25px; margin-bottom: 7px; }
.devis-vam-ac #step-choix-option-1 .radio-beta .text-3 span { font-size: 15px; }
.devis-vam-ac #step-choix-option-1 .radio-beta .text-4 { font-size: 13px; }
.devis-vam-ac #step-choix-option-1 .radio-beta .button { display: inline-block; width: 50%; float: left; }
.devis-vam-ac #step-choix-option-1 .radio-beta input[type="radio"] { display: none; }
.devis-vam-ac #step-choix-option-1 .radio-beta input[type="radio"] + label { display: inline-block; width: 100%; background-size: 100% 100% !important; cursor: pointer; padding: 10px 20px; }
.devis-vam-ac #step-choix-option-1 .block.active .button.active, .devis-vam-ac #step-choix-option-1 .block.active .button:hover { background: url("../img/vamac/couverture-active.png") no-repeat; background-size: 100% 100%; }
.devis-vam-ac #step-choix-option-1 .block.active .button.active .text-3, .devis-vam-ac #step-choix-option-1 .block.active .button:hover .text-3 { color: #166373; }
.devis-vam-ac #step-choix-option-1 .block.active .button.active .text-4, .devis-vam-ac #step-choix-option-1 .block.active .button:hover .text-4 { color: #333; }
.devis-vam-ac #step-choix-option-1 .block.active .button.active .colorize, .devis-vam-ac #step-choix-option-1 .block.active .button:hover .colorize { color: #166373; }
.devis-vam-ac #step-choix-option-1 .button-1 { border-right: solid 1px #CCC; }
.devis-vam-ac #step-choix-option-2 { /*.block .title-h2:first-child {margin-top: 20px;}*/ }
.devis-vam-ac #step-souscription-1 fieldset { margin-top: 10px; }
.devis-vam-ac #step-souscription-2 .section-grey-2 .title-h3 { padding: 5px 10px 10px 0px; }
.devis-vam-ac #step-souscription-2 .section-grey-2 p { line-height: 17px; }
.devis-vam-ac #step-souscription-2 .section-bullet.var-height { background-size: 23px 100px; }
.devis-vam-ac #step-souscription-2 .section-bullet.line-height-2 p { line-height: 21px; }
.devis-vam-ac #step-souscription-2 .put-right-align-left .put-right { float: right; text-align: left; }
.devis-vam-ac #step-souscription-3 .box:hover { background-color: #f0f6f7; }
.devis-vam-ac #step-souscription-3 .drop-down.trigger-b { font-size: 13px; line-height: 17px; width: 100%; display: inline-block; color: #333; font-weight: normal; }
.devis-vam-ac #step-souscription-3 .drop-down.trigger-b span { margin: 3px; }
.devis-vam-ac #step-souscription-3 .drop-down.trigger-b span.symbol-plus { display: inline-block; width: 11px; height: 11px; background: url("../img/vamac/circle-plus-dark.png") no-repeat right; margin-right: 5px; }
.devis-vam-ac #step-souscription-3 .drop-down.trigger-b span.symbol-minus { display: inline-block; width: 11px; height: 11px; background: url("../img/vamac/circle-minus-dark.png") no-repeat right; margin-right: 5px; }
.devis-vam-ac #step-souscription-3 .drop-down.trigger-b > div { float: left; }
.devis-vam-ac #step-souscription-3 .drop-down.trigger-b > div.spec { margin-left: 30px; }
.devis-vam-ac #step-souscription-3 .drop-down.trigger-b > span { float: left; }
.devis-vam-ac #step-souscription-3 .drop-down.trigger-b .price { float: right; font-weight: bold; font-size: 17px; color: #636363; }
.devis-vam-ac #step-souscription-3 .drop-down.trigger-b .title { width: 220px; }
.devis-vam-ac #step-souscription-3 .drop-down.trigger-b .spec img { margin: 0 5px; }
.devis-vam-ac #step-souscription-3 .drop-down.trigger-b .delete { float: right; width: 40px; visibility: hidden; }
.devis-vam-ac #step-souscription-3 .drop-down.trigger-b .delete img { float: right; }
.devis-vam-ac #step-souscription-3 .drop-b { font-size: 13px; padding-left: 20px; line-height: 16px; }
.devis-vam-ac #step-souscription-3 .drop-b p { padding-right: 40px; }
.devis-vam-ac #step-souscription-3 .encadre .last { border-bottom: none; }
.devis-vam-ac #step-souscription-3 .text-1 { padding: 8px 0 3px; font-size: 11px; }
.devis-vam-ac #step-souscription-3 .text-2 { font-size: 19px; color: #636363; padding: 10px 48px 10px 10px; background-color: #e8e7e7; border: solid 1px #CCC; }
.devis-vam-ac #step-souscription-3 .text-3 { font-size: 14px; padding: 5px 48px 5px 10px; border: solid 1px #CCC; border-top: none; }
.devis-vam-ac #step-souscription-3 .text-container { border: solid 1px #CCC; margin-top: 10px; }
.devis-vam-ac #step-souscription-3 .text-5 { color: #FFF; background: #5196a7 url("../img/vamac/arrow-1.png") no-repeat right; padding: 10px; font-size: 22px; width: 40%; font-weight: bold; }
.devis-vam-ac #step-souscription-3 .text-6 { float: right; padding: 10px; }
.devis-vam-ac #step-souscription-3 .text-6 .span-1 { display: inline; font-size: 18px; color: #636363; }
.devis-vam-ac #step-souscription-3 .text-6 .span-2 { display: inline; font-size: 28px; color: #636363; padding: 0 7px; font-weight: bold; }
.devis-vam-ac #step-souscription-3 .text-6 .span-3 { display: inline; font-size: 18px; color: #636363; vertical-align: super; }
.devis-vam-ac #step-souscription-3 .text-7 { font-size: 13px; padding: 10px; }
.devis-vam-ac #step-souscription-3 .text-8 { font-size: 13px; padding: 10px; margin-bottom: 10px; border: solid 1px #CCC; }
.devis-vam-ac #step-souscription-3 li { list-style: disc inside url("../img/vamac/right-arrow-grey.png"); background: none; }
.devis-vam-ac #step-souscription-3 hr { margin-bottom: 10px; }
.devis-vam-ac #confirmationPage .text-1 { background: #FFF url("../img/vamac/check.png") no-repeat 5px 4px; padding: 13px 10px 10px 55px; font-size: 17px; color: #166373; }
.devis-vam-ac #confirmationPage p { padding: 0 5px; font-size: 13px; }
.devis-vam-ac #confirmationPage .encadre { padding-bottom: 10px; }
.devis-vam-ac .no-padding { padding: 0 !important; }
.devis-vam-ac .margin-bottom { margin-bottom: 10px; }
.devis-vam-ac .margin-bottom-double { margin-bottom: 20px; }
.devis-vam-ac .padding-text-left { padding-left: 30px !important; }
.devis-vam-ac .put-right { float: right; }
.devis-vam-ac .input-half { width: 50px !important; }
.devis-vam-ac input[type="checkbox"] { margin-right: 5px !important; }
.devis-vam-ac .color-grey { color: #666; }
.devis-vam-ac .tiny { font-size: 11px; }
.devis-vam-ac .no-weight { font-weight: normal; }
.devis-vam-ac .text-weight { font-weight: bold; }
.devis-vam-ac #hack-1 { margin-top: 5px; }
.devis-vam-ac #hack-2 { width: 370px !important; padding-right: 10px !important; overflow: visible; }
.devis-vam-ac div.calendrier p input { margin: 1px 5px 1px 2px; width: 143px; }
.devis-vam-ac .width_label_1 { width: 350px !important; }
.devis-vam-ac #TB_iframeContent { overflow-y: scroll; }
.devis-vam-ac ul.listCol { padding-bottom: 2px; }
.devis-vam-ac .drop-a, .devis-vam-ac .drop-b, .devis-vam-ac .drop-c { display: none; }

.devis-vam-ac .getOutContainer {
overflow: visible;
margin-bottom: 200px;
}
.devis-vam-ac .getOutLine {
position: relative;
margin: 23px -13px -180px -12px;}
.devis-vam-ac #step-1 #imgCategoriesVAM label {padding-right: 70px;}
.devis-vam-ac a#AutreMarque .actived{color:#157686;float:left;height:64px;
width:100px;text-align:center;padding-top:20px;font-size:1.3em;}
.devis-vam-ac #popupAutreMarque .heading{height:15px;background-color:#157686;
color:#FFF;padding:3px;font-size:1.1em;font-weight:700;}
.devis-vam-ac #popupAutreMarque{z-index:1}
.devis-vam-ac #popupAutreMarque a:hover,#popupAutreEnergie a:hover{color:#157686;}
.devis-vam-ac #popupMoto .heading{height:15px;background-color:#157686;color:#FFF;
padding:3px;font-size:1.1em;font-weight:700;}
.devis-vam-ac #popupMoto a:hover{color:#157686;}
 .devis-vam-ac .sliderDevisVam,.devis-vam-ac .sliderActiveDevisVam{float:left;display:inline;margin:0;
 padding:0;overflow:hidden;
 background:url(../img/vamac/btn-blanc-bleuPM.gif) 0px 0 no-repeat;}
/* .devis-vam-ac .slider{font-size:.8em!important; float:right; margin-right:20px;} */
.devis-vam-ac .franchise{color:black;}
.devis-vam-ac .alignementHorizontalLabelDetail{float:left; width:530px;}
.devis-vam-ac .section-grey3 { background-color: #e8e7e7; font-size: 12px; color: #166373; font-weight: bold; padding: 20px 4px; }
.themePM div.devis-vam-ac div#step-4 div#divGarantiesDevisNoveauVehicule div.encadre div.link-couverture ul.listRadio{padding-bottom: 0px !important;}
.themePM div.devis-vam-ac div#step-4 div#divGarantiesDevisNoveauVehicule div.encadre div.block div.section div.blocLabelRadio ul.listRadio{padding-bottom: 0px !important}
.themePM div.devis-vam-ac h3.outTitlePMA {margin: 0;}
.devis-vam-ac .title-h2 + .section-bullet.nveh, .devis-vam-ac .title-h3 + .section-bullet.nveh { padding: 20px 13px 20px 50px; }
.errors span{padding-bottom:0;font-weight:700;}
.flecheBasAc{padding: 62px 0 0; margin-left: -44px;}
.devis-vam-ac a .interroCenter{vertical-align: middle;}
.devis-vam-ac  #step-4 .header-ariane{margin-bottom: 25px;}
.devis-vam-ac  .motoselected{margin-top: 10px;padding-left: 6px;padding-right: 6px;}
.devis-vam-ac #step-5 .text-8 ul {padding-bottom: 0;}
.devis-vam-ac #step-5 .text-8 .actionMessage span {color: #5196a7;font-weight: bold;}
.devis-vam-ac #step-5 .bouton1,.devis-vam-ac #step-5 .bouton2{float: left; margin: 0 75px 0 0;}
.devis-vam-ac #step-5 .bouton3 {float: left; margin: -5px 0 0;}
.devis-vam-ac #step-4 .errors{margin: 0px 0px 10px;}